.tpl-5407 .element.el-1e35c81 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 80px;
  --padding-bottom: 80px;
  --padding-left: 10px;
  --padding-right: 10px;
  overflow: visible;
}

.tpl-5407 .element.el-1e35c81:not(.motion-effects-element-type-background),
.tpl-5407 .element.el-1e35c81 > .motion-effects-container > .motion-effects-layer {
  background-image: url("../images/work-together-bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto;
}

.tpl-5407 .element.el-35bf1d1 {
  --display: flex;
  overflow: visible;
}

.tpl-5407 .element.el-35bf1d1:not(.motion-effects-element-type-background),
.tpl-5407 .element.el-35bf1d1 > .motion-effects-container > .motion-effects-layer {
  background-image: url("../images/work-together-bg-gradient.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.w-heading .heading-title {
  font-family: var(--typography-primary-font-family), Sans-serif;
  font-size: var(--typography-primary-font-size);
  font-weight: var(--typography-primary-font-weight);
  line-height: var(--typography-primary-line-height);
  color: var(--color-primary);
}

.tpl-5407 .element.el-f23b774 {
  text-align: center;
}

.tpl-5407 .element.el-f23b774 .heading-title {
  font-family: var(--typography-secondary-font-family), Sans-serif;
  font-size: var(--typography-secondary-font-size);
  font-weight: var(--typography-secondary-font-weight);
  line-height: var(--typography-secondary-line-height);
}

.tpl-5407 .element.el-719a0b4 {
  text-align: center;
}

.tpl-5407 .element.el-719a0b4 .heading-title {
  font-size: 180px;
  font-weight: 800;
  line-height: 1.2em;
}

.w-button .button {
  background-color: var(--color-accent);
  font-family: var(--typography-accent-font-family), Sans-serif;
  font-size: var(--typography-accent-font-size);
  font-weight: var(--typography-accent-font-weight);
  line-height: var(--typography-accent-line-height);
}

.tpl-5407 .element.el-13d268a {
  width: var(--container-widget-width, 150px);
  max-width: 150px;
  --container-widget-width: 150px;
  --container-widget-flex-grow: 0;
  top: 50%;
}

body:not(.rtl) .tpl-5407 .element.el-13d268a {
  left: 50%;
}

body.rtl .tpl-5407 .element.el-13d268a {
  right: 50%;
}

.tpl-5407 .element.el-13d268a .button-content-wrapper {
  flex-direction: row-reverse;
}

.tpl-5407 .element.el-13d268a .button .button-content-wrapper {
  gap: 0px;
}

.tpl-5407 .element.el-13d268a .button {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4em;
  fill: var(--color-primary);
  color: var(--color-primary);
  border-radius: 50% 50% 50% 50%;
}

.tpl-5407 .element.el-13d268a .button:hover,
.tpl-5407 .element.el-13d268a .button:focus {
  color: var(--color-white);
}

.tpl-5407 .element.el-13d268a .button:hover svg,
.tpl-5407 .element.el-13d268a .button:focus svg {
  fill: var(--color-white);
}

.tpl-5407 .element.el-9843b09 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --gap: 20px 20px;
  --row-gap: 20px;
  --column-gap: 20px;
  border-style: solid;
  --border-style: solid;
  border-width: 1px 0px 0px 0px;
  --border-top-width: 1px;
  --border-right-width: 0px;
  --border-bottom-width: 0px;
  --border-left-width: 0px;
  border-color: var(--color-divider);
  --border-color: var(--color-divider);
  --padding-top: 60px;
  --padding-bottom: 0px;
  --padding-left: 10px;
  --padding-right: 10px;
  overflow: visible;
}

.tpl-5407 .element.el-b9606fb {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 30px 30px;
  --row-gap: 30px;
  --column-gap: 30px;
  --flex-wrap: wrap;
  --margin-top: 0px;
  --margin-bottom: 30px;
  --margin-left: 0px;
  --margin-right: 0px;
  overflow: visible;
}

.tpl-5407 .element.el-c46ce74 {
  --display: flex;
  --gap: 30px 30px;
  --row-gap: 30px;
  --column-gap: 30px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
  overflow: visible;
}

.w-image .widget-image-caption {
  color: var(--color-text);
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
}

.tpl-5407 .element.el-1e40ffc > .widget-body {
  margin: 0px 0px 30px 0px;
}

.tpl-5407 .element.el-1e40ffc {
  text-align: start;
}

.tpl-5407 .element.el-1e40ffc img {
  max-width: 50%;
}

.tpl-5407 .element.el-a111120.ekit-equal-height-enable,
.tpl-5407 .element.el-a111120.ekit-equal-height-enable > div,
.tpl-5407 .element.el-a111120.ekit-equal-height-enable .ekit-wid-con,
.tpl-5407 .element.el-a111120.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
  height: 100%;
}

.tpl-5407 .element.el-a111120 .elementskit-infobox {
  background-color: transparent;
  padding: 0px 0px 0px 0px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
}

.tpl-5407 .element.el-a111120.element {
  --align-self: flex-start;
}

.tpl-5407 .element.el-a111120 .elementskit-infobox .elementskit-info-box-title {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: var(--color-white);
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2em;
}

.tpl-5407 .element.el-a111120 .elementskit-infobox .box-body > p {
  color: var(--color-white);
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
}

.tpl-5407 .element.el-a111120 .elementskit-infobox p {
  margin: 0px 0px 0px 0px;
}

.tpl-5407 .element.el-a111120 .elementskit-info-box-icon {
  color: var(--color-accent);
  fill: var(--color-accent);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-accent);
  border-radius: 100px 100px 100px 100px;
}

.tpl-5407 .element.el-a111120 .elementskit-infobox .elementskit-info-box-icon {
  font-size: 18px;
  padding: 9px 9px 9px 9px;
  width: 40px;
}

.tpl-5407 .element.el-a111120 .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
  margin: 0px 20px 0px 0px;
}

.tpl-5407 .element.el-a111120 .elementskit-infobox .elementskit-info-box-icon {
  height: 40px;
}

.tpl-5407 .element.el-1300394.ekit-equal-height-enable,
.tpl-5407 .element.el-1300394.ekit-equal-height-enable > div,
.tpl-5407 .element.el-1300394.ekit-equal-height-enable .ekit-wid-con,
.tpl-5407 .element.el-1300394.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
  height: 100%;
}

.tpl-5407 .element.el-1300394 .elementskit-infobox {
  background-color: transparent;
  padding: 0px 0px 0px 0px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
}

.tpl-5407 .element.el-1300394.element {
  --align-self: flex-start;
}

.tpl-5407 .element.el-1300394 .elementskit-infobox .elementskit-info-box-title {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: var(--color-white);
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2em;
}

.tpl-5407 .element.el-1300394 .elementskit-infobox .box-body > p {
  color: var(--color-white);
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
}

.tpl-5407 .element.el-1300394 .elementskit-infobox p {
  margin: 0px 0px 0px 0px;
}

.tpl-5407 .element.el-1300394 .elementskit-info-box-icon {
  color: var(--color-accent);
  fill: var(--color-accent);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-accent);
  border-radius: 100px 100px 100px 100px;
}

.tpl-5407 .element.el-1300394 .elementskit-infobox .elementskit-info-box-icon {
  font-size: 18px;
  padding: 9px 9px 9px 9px;
  width: 40px;
}

.tpl-5407 .element.el-1300394 .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
  margin: 0px 20px 0px 0px;
}

.tpl-5407 .element.el-1300394 .elementskit-infobox .elementskit-info-box-icon {
  height: 40px;
}

.tpl-5407 .element.el-71e3969 {
  --display: flex;
  --gap: 20px 20px;
  --row-gap: 20px;
  --column-gap: 20px;
  --flex-wrap: wrap;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
  overflow: visible;
}

.tpl-5407 .element.el-725e807 > .widget-body {
  margin: 0px 0px 20px 0px;
}

.tpl-5407 .element.el-725e807 .heading-title {
  font-family: var(--typography-secondary-font-family), Sans-serif;
  font-size: var(--typography-secondary-font-size);
  font-weight: var(--typography-secondary-font-weight);
  line-height: var(--typography-secondary-line-height);
}

.tpl-5407 .element.el-710bbab .ekit-vertical-navbar-nav {
  background-color: #FFFFFF00;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.tpl-5407 .element.el-710bbab .ekit-vertical-navbar-nav > li > a {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
  color: var(--color-primary);
  padding: 0px 0px 15px 0px;
}

.tpl-5407 .element.el-710bbab .ekit-vertical-navbar-nav > li > a .ekit-menu-icon {
  margin: 0px 0px 0px 0px;
}

.tpl-5407 .element.el-710bbab .ekit-vertical-navbar-nav > li {
  border-style: none;
}

.tpl-5407 .element.el-710bbab .ekit-vertical-navbar-nav > li > a:hover {
  color: var(--color-accent);
}

.tpl-5407 .element.el-710bbab .ekit-vertical-navbar-nav > li:hover > a {
  color: var(--color-accent);
}

.tpl-5407 .element.el-60b9dea {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
  overflow: visible;
}

.tpl-5407 .element.el-3d6c0d7 > .widget-body {
  margin: 0px 0px 20px 0px;
}

.tpl-5407 .element.el-3d6c0d7 .heading-title {
  font-family: var(--typography-secondary-font-family), Sans-serif;
  font-size: var(--typography-secondary-font-size);
  font-weight: var(--typography-secondary-font-weight);
  line-height: var(--typography-secondary-line-height);
}

.tpl-5407 .element.el-5a292fe .ekit-vertical-navbar-nav {
  background-color: #FFFFFF00;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.tpl-5407 .element.el-5a292fe .ekit-vertical-navbar-nav > li > a {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
  color: var(--color-primary);
  padding: 0px 0px 15px 0px;
}

.tpl-5407 .element.el-5a292fe .ekit-vertical-navbar-nav > li > a .ekit-menu-icon {
  margin: 0px 0px 0px 0px;
}

.tpl-5407 .element.el-5a292fe .ekit-vertical-navbar-nav > li {
  border-style: none;
}

.tpl-5407 .element.el-5a292fe .ekit-vertical-navbar-nav > li > a:hover {
  color: var(--color-accent);
}

.tpl-5407 .element.el-5a292fe .ekit-vertical-navbar-nav > li:hover > a {
  color: var(--color-accent);
}

.tpl-5407 .element.el-d123087 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
  overflow: visible;
}

.tpl-5407 .element.el-14d1141 > .widget-body {
  margin: 0px 0px 20px 0px;
}

.tpl-5407 .element.el-14d1141 .heading-title {
  font-family: var(--typography-secondary-font-family), Sans-serif;
  font-size: var(--typography-secondary-font-size);
  font-weight: var(--typography-secondary-font-weight);
  line-height: var(--typography-secondary-line-height);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.tpl-5407 .element.el-dce3fb8 .ekit-form form textarea,
.tpl-5407 .element.el-dce3fb8 .ekit-form form select {
  background-color: #02010100;
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form input[type="submit"] {
  background-color: var(--color-accent);
  font-family: var(--typography-accent-font-family), Sans-serif;
  font-size: var(--typography-accent-font-size);
  font-weight: var(--typography-accent-font-weight);
  line-height: var(--typography-accent-line-height);
  border-radius: 10px 10px 10px 10px;
  padding: 15px 30px 15px 30px;
  width: 100%;
  height: 50px;
  color: var(--color-primary);
  border-style: none;
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form input[type="submit"]:hover {
  background-color: var(--color-primary);
  color: var(--color-black);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form label {
  color: #000000;
  margin: 0px 0px 0px 0px;
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form label span {
  color: #777777;
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.tpl-5407 .element.el-dce3fb8 .ekit-form form select {
  padding: 12px 20px 12px 20px;
  height: 50px;
  border-radius: 10px 10px 10px 10px;
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form textarea {
  height: 176px;
  margin-bottom: 0px;
  border-radius: 10px 10px 10px 10px;
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form .ekit-form-input,
.tpl-5407 .element.el-dce3fb8 .ekit-form form select,
.tpl-5407 .element.el-dce3fb8 .ekit-form form input {
  margin-bottom: 0px;
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.tpl-5407 .element.el-dce3fb8 .ekit-form form textarea,
.tpl-5407 .element.el-dce3fb8 .ekit-form form select {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-divider);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.wpcf7-form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.tpl-5407 .element.el-dce3fb8 .wpcf7-form textarea,
.tpl-5407 .element.el-dce3fb8 .ekit-wid-con .ekit-form form textarea,
.tpl-5407 .element.el-dce3fb8 .ekit-form form select {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
}

.tpl-5407 .element.el-dce3fb8 .wpcf7-form textarea {
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-wid-con .ekit-form form textarea {
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"])::-webkit-input-placeholder {
  font-size: 14px;
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"])::-moz-placeholder {
  font-size: 14px;
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):-ms-input-placeholder {
  font-size: 14px;
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):-moz-placeholder {
  font-size: 14px;
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form textarea::-webkit-input-placeholder {
  font-size: 14px;
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form textarea::-moz-placeholder {
  font-size: 14px;
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form textarea:-ms-input-placeholder {
  font-size: 14px;
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form textarea:-moz-placeholder {
  font-size: 14px;
  color: var(--color-primary);
}

.tpl-5407 .element.el-dce3fb8 .ekit-form form > p {
  text-align: right;
}

.tpl-5407 .element.el-5eb8811 .repeater-item-c7d4689 > a :is(i, svg) {
  color: var(--color-accent);
  fill: var(--color-accent);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-c7d4689 > a {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-accent);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-c7d4689 > a:hover {
  color: var(--color-white);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-white);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-c7d4689 > a:hover svg path {
  stroke: var(--color-white);
  fill: var(--color-white);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-4fcfb8e > a :is(i, svg) {
  color: var(--color-accent);
  fill: var(--color-accent);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-4fcfb8e > a {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-accent);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-4fcfb8e > a:hover {
  color: var(--color-white);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-white);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-4fcfb8e > a:hover svg path {
  stroke: var(--color-white);
  fill: var(--color-white);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-c477a9e > a :is(i, svg) {
  color: var(--color-accent);
  fill: var(--color-accent);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-c477a9e > a {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-accent);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-c477a9e > a:hover {
  color: var(--color-white);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-white);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-c477a9e > a:hover svg path {
  stroke: var(--color-white);
  fill: var(--color-white);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-7705345 > a :is(i, svg) {
  color: var(--color-accent);
  fill: var(--color-accent);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-7705345 > a {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-accent);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-7705345 > a:hover {
  color: var(--color-white);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-white);
}

.tpl-5407 .element.el-5eb8811 .repeater-item-7705345 > a:hover svg path {
  stroke: var(--color-white);
  fill: var(--color-white);
}

.tpl-5407 .element.el-5eb8811 > .widget-body {
  margin: 20px 0px 0px 0px;
}

.tpl-5407 .element.el-5eb8811 .ekit_social_media {
  text-align: left;
}

.tpl-5407 .element.el-5eb8811 .ekit_social_media > li > a {
  text-align: center;
  text-decoration: none;
  border-radius: 50% 50% 50% 50%;
  width: 36px;
  height: 36px;
  line-height: 30px;
}

.tpl-5407 .element.el-5eb8811 .ekit_social_media > li {
  display: inline-block;
  margin: 5px 5px 5px 5px;
}

.tpl-5407 .element.el-5eb8811 .ekit_social_media > li > a i {
  font-size: 18px;
}

.tpl-5407 .element.el-5eb8811 .ekit_social_media > li > a svg {
  max-width: 18px;
}

.tpl-5407 .element.el-08b3bea {
  --display: flex;
  border-style: solid;
  --border-style: solid;
  border-width: 1px 0px 0px 0px;
  --border-top-width: 1px;
  --border-right-width: 0px;
  --border-bottom-width: 0px;
  --border-left-width: 0px;
  border-color: var(--color-divider);
  --border-color: var(--color-divider);
  --padding-top: 60px;
  --padding-bottom: 60px;
  --padding-left: 10px;
  --padding-right: 10px;
  overflow: visible;
}

.w-text-editor {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
  color: var(--color-text);
}

.w-text-editor.drop-cap-view-stacked .drop-cap {
  background-color: var(--color-primary);
}

.w-text-editor.drop-cap-view-framed .drop-cap,
.w-text-editor.drop-cap-view-default .drop-cap {
  color: var(--color-primary);
  border-color: var(--color-primary);
}

.tpl-5407 .element.el-c448135 {
  text-align: center;
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
}

@media(min-width:768px) {
  .tpl-5407 .element.el-c46ce74 {
    --width: calc(33.33% - 22.5px);
  }

  .tpl-5407 .element.el-71e3969 {
    --width: calc(16.67% - 22.5px);
  }

  .tpl-5407 .element.el-60b9dea {
    --width: calc(16.67% - 22.5px);
  }

  .tpl-5407 .element.el-d123087 {
    --width: calc(33.33% - 22.5px);
  }
}

@media(max-width:1024px) {
  .tpl-5407 .element.el-1e35c81 {
    --padding-top: 40px;
    --padding-bottom: 40px;
    --padding-left: 10px;
    --padding-right: 10px;
  }

  .tpl-5407 .element.el-35bf1d1 {
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
  }

  .w-heading .heading-title {
    font-size: var(--typography-primary-font-size);
    line-height: var(--typography-primary-line-height);
  }

  .tpl-5407 .element.el-f23b774 .heading-title {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-5407 .element.el-719a0b4 .heading-title {
    font-size: 120px;
  }

  .w-button .button {
    font-size: var(--typography-accent-font-size);
    line-height: var(--typography-accent-line-height);
  }

  .tpl-5407 .element.el-13d268a {
    --container-widget-width: 120px;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 120px);
    max-width: 120px;
  }

  .tpl-5407 .element.el-13d268a .button {
    padding: 0px 0px 0px 0px;
  }

  .tpl-5407 .element.el-9843b09 {
    --padding-top: 40px;
    --padding-bottom: 0px;
    --padding-left: 10px;
    --padding-right: 10px;
  }

  .tpl-5407 .element.el-b9606fb {
    --margin-top: 0px;
    --margin-bottom: 10px;
    --margin-left: 0px;
    --margin-right: 0px;
  }

  .tpl-5407 .element.el-c46ce74 {
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
  }

  .w-image .widget-image-caption {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-1e40ffc > .widget-body {
    margin: 0px 0px 20px 0px;
  }

  .tpl-5407 .element.el-a111120 .elementskit-infobox .elementskit-info-box-title {
    font-size: 20px;
  }

  .tpl-5407 .element.el-a111120 .elementskit-infobox .box-body > p {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-1300394 .elementskit-infobox .elementskit-info-box-title {
    font-size: 20px;
  }

  .tpl-5407 .element.el-1300394 .elementskit-infobox .box-body > p {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-725e807 > .widget-body {
    margin: 0px 0px 0px 0px;
  }

  .tpl-5407 .element.el-725e807 .heading-title {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-5407 .element.el-710bbab .ekit-vertical-navbar-nav > li > a {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-3d6c0d7 > .widget-body {
    margin: 0px 0px 0px 0px;
  }

  .tpl-5407 .element.el-3d6c0d7 .heading-title {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-5407 .element.el-5a292fe .ekit-vertical-navbar-nav > li > a {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-14d1141 > .widget-body {
    margin: 0px 0px 0px 0px;
  }

  .tpl-5407 .element.el-14d1141 .heading-title {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
  .tpl-5407 .element.el-dce3fb8 .ekit-form form select {
    width: 100%;
    height: 50px;
  }

  .tpl-5407 .element.el-dce3fb8 .ekit-form form textarea {
    width: 100%;
    height: 50px;
  }

  .tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
  .wpcf7-form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
  .tpl-5407 .element.el-dce3fb8 .wpcf7-form textarea,
  .tpl-5407 .element.el-dce3fb8 .ekit-wid-con .ekit-form form textarea,
  .tpl-5407 .element.el-dce3fb8 .ekit-form form select {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-dce3fb8 .ekit-form form input[type="submit"] {
    font-size: var(--typography-accent-font-size);
    line-height: var(--typography-accent-line-height);
    width: 25%;
  }

  .tpl-5407 .element.el-5eb8811 > .widget-body {
    margin: 10px 0px 0px 0px;
  }

  .tpl-5407 .element.el-08b3bea {
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 10px;
    --padding-right: 10px;
  }

  .w-text-editor {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-c448135 {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }
}

@media(max-width:767px) {
  .w-heading .heading-title {
    font-size: var(--typography-primary-font-size);
    line-height: var(--typography-primary-line-height);
  }

  .tpl-5407 .element.el-f23b774 .heading-title {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-5407 .element.el-719a0b4 .heading-title {
    font-size: 55px;
  }

  .w-button .button {
    font-size: var(--typography-accent-font-size);
    line-height: var(--typography-accent-line-height);
  }

  .tpl-5407 .element.el-13d268a {
    --container-widget-width: 85px;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 85px);
    max-width: 85px;
  }

  .tpl-5407 .element.el-13d268a .button {
    font-size: 12px;
  }

  .tpl-5407 .element.el-b9606fb {
    --gap: 30px 20px;
    --row-gap: 30px;
    --column-gap: 20px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }

  .tpl-5407 .element.el-c46ce74 {
    --gap: 15px 15px;
    --row-gap: 15px;
    --column-gap: 15px;
  }

  .w-image .widget-image-caption {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-1e40ffc > .widget-body {
    margin: 0px 0px 10px 0px;
  }

  .tpl-5407 .element.el-a111120 .elementskit-infobox .elementskit-info-box-title {
    font-size: 18px;
  }

  .tpl-5407 .element.el-a111120 .elementskit-infobox .box-body > p {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-1300394 .elementskit-infobox .elementskit-info-box-title {
    font-size: 18px;
  }

  .tpl-5407 .element.el-1300394 .elementskit-infobox .box-body > p {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-71e3969 {
    --width: calc(50% - 10px);
    --gap: 15px 15px;
    --row-gap: 15px;
    --column-gap: 15px;
  }

  .tpl-5407 .element.el-725e807 .heading-title {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-5407 .element.el-710bbab .ekit-vertical-navbar-nav > li > a {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-60b9dea {
    --width: calc(50% - 10px);
    --gap: 15px 15px;
    --row-gap: 15px;
    --column-gap: 15px;
  }

  .tpl-5407 .element.el-3d6c0d7 .heading-title {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-5407 .element.el-5a292fe .ekit-vertical-navbar-nav > li > a {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-d123087 {
    --gap: 15px 15px;
    --row-gap: 15px;
    --column-gap: 15px;
  }

  .tpl-5407 .element.el-14d1141 .heading-title {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-5407 .element.el-dce3fb8 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
  .wpcf7-form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
  .tpl-5407 .element.el-dce3fb8 .wpcf7-form textarea,
  .tpl-5407 .element.el-dce3fb8 .ekit-wid-con .ekit-form form textarea,
  .tpl-5407 .element.el-dce3fb8 .ekit-form form select {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-dce3fb8 .ekit-form form input[type="submit"] {
    font-size: var(--typography-accent-font-size);
    line-height: var(--typography-accent-line-height);
  }

  .tpl-5407 .element.el-08b3bea {
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 10px;
    --padding-right: 10px;
  }

  .w-text-editor {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-5407 .element.el-c448135 {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }
}

@media(max-width:1024px) and (min-width:768px) {
  .tpl-5407 .element.el-1e35c81 {
    --content-width: 100%;
  }

  .tpl-5407 .element.el-35bf1d1 {
    --width: 100%;
  }

  .tpl-5407 .element.el-9843b09 {
    --content-width: 100%;
  }

  .tpl-5407 .element.el-b9606fb {
    --width: 100%;
  }

  .tpl-5407 .element.el-c46ce74 {
    --width: calc(50% - 20px);
  }

  .tpl-5407 .element.el-71e3969 {
    --width: calc(25% - 20px);
  }

  .tpl-5407 .element.el-60b9dea {
    --width: calc(25% - 20px);
  }

  .tpl-5407 .element.el-d123087 {
    --width: 100%;
  }

  .tpl-5407 .element.el-08b3bea {
    --width: 100%;
  }
}